<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>LuzIrene | Web Developer</title>

		<!-- External CSS Link -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<!-- Bootstrap CSS Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Google Font Link -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;800&display=swap" rel="stylesheet">
	</head>
	<body>

		

		<!-- Landing Page Section Start -->
		<section class="text-center min-vh-100" id="landing-page">
			
			<!-- Navigation Bar Start -->
			<nav class="container-fluid navbar navbar-expand-lg navbar-light fixed-top scrolled pl-3" id="navbar">
		  		
		  		<a class="navbar-brand" href="./index.html">LuzIrene_Cortez</a>
		  		
		  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    		<span class="navbar-toggler-icon text-dark"></span>
		  		</button>
		  		
		  		<div class="collapse navbar-collapse" id="navbarNav">
		    		<ul class="navbar-nav ml-auto">
		      			<li class="nav-item active">
		        			<a class="nav-link" href="./index.html">Home</a>
		      			</li>
		      			<li class="nav-item active">
		        			<a class="nav-link" href="#about-title">About</a>
		      			</li>
		      			<li class="nav-item active">
		        			<a class="nav-link" href="#projects-title">Projects</a>
		      			</li>
		      			<li class="nav-item active">
		        			<a class="nav-link" href="#tools-title">Tools</a>
		      			</li>
		      			<li class="nav-item active">
		        			<a class="nav-link" href="#contact-title">Contact</a>
		      			</li>
		    		</ul>
		  		</div>
			</nav>
			<!-- Navigation Bar End -->


			<!-- Landing Page Home Start -->
			<div class="container-fluid text center" id="home">
				<p>Hello,</p>
				<h1>I'm Luz Irene</h1>
				<p>Web Developer | Aspiring Artist</p>

				<img class="img-fluid d-block order-sm-1" src="./images/me.png" width="300">

				<a href="#contact-title" class="d-inline">Contact me</a>
				<a href="#projects-title" class="d-inline">View my projects</a>
			</div>
			<!-- Landing Page Home End -->

		</section>
		<!-- Landing Page Section End -->


		<!-- About Section Start -->
		<section class="container-fluid text-center min-vh-100" id="about">

			<h2 id="about-title">About</h2>

			<!-- Carousel Start -->
			<div class="row d-block d-md-block mt-md-3">
				<div class="col-12 pl-5 pr-5">
					
					<div id="my-journey" class="carousel slide" data-ride="carousel">

					  	<ol class="carousel-indicators">
					    	<li data-target="#my-journey" data-slide-to="0" class="active"></li>
					    	<li data-target="#my-journey" data-slide-to="1"></li>
					    	<li data-target="#my-journey" data-slide-to="2"></li>
					  	</ol>

						<div class="carousel-inner pr-sm-5 pl-sm-5">

						  	<!-- Carousel Item 1 -->
						    <div class="carousel-item active">
						      	<img src="./images/graduation.png" class="d-block img-fluid" width="500" alt="...">
						    </div>

						    <!-- Carousel Item 2 -->
						    <div class="carousel-item">
						      	<img src="./images/explore.png" class="d-block img-fluid" width="500" alt="...">
						    </div>

						    <!-- Carousel Item 3 -->
						    <div class="carousel-item">
						      	<img src="./images/coding.png" class="d-block img-fluid" width="500" alt="...">
						    </div>

						</div>

						<button class="carousel-control-prev" type="button" data-target="#my-journey" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						</button>
						<button class="carousel-control-next" type="button" data-target="#my-journey" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						</button>

					</div>

				</div>
			</div>
			<!-- Carousel End -->

			<div class="pr-sm-5 pl-sm-5">
				<p id="about-content">Hello~ my name is Luz Irene L. Cortez from the beautiful city of Surigao, Philippines. I graduated 2-years ago with a Bachelor's degree in Ceramics Engineering. After graduating, I applied to roles related to my field of study, but couldn't land one. A year became two, still, I don't have a job. The airports of different fields of study are always full, and am still above the clouds trying to find, even just an open space to land on. After two and a half years of roaming above the often gloomy clouds, I finally found an open space! It's a road! But, the road signs says Front-End Development, Back-End Development, and Full-Stack Development. "Where in the world am I?". Four months later, I am now working on building my place from ground up in this city called Web Development.</p>
			</div>

		</section>
		<!-- About Section End -->


		<!-- Projects Section Start -->
		<section class="container-fluid text-center min-vh-100" id="projects">
			
			<h2 class="mb-3" id="projects-title">Projects</h2>

			<!-- Container for Projects Start -->
			<div class="d-md-flex justify-content-center p-md-3">
				
				<!-- Project Card Start -->
				<div class="d-md-flex justify-content-center pl-md-5 pr-md-5">

					<!-- Project 1 Start -->
					<div class="card col-md-4 mb-3 mb-xl-0">
					  <div class="card-body">
					  	<img src="./images/capstone-1.png" class="card-img-top">
					  	<h5 class="card-title mt-3">Web Developer Portfolio</h5><h5 class="card-subtitle text-muted mb-2">Front-End Development</h5>
					    <p class="card-text text-justify">Simple Web Developer portoflio for my first Capstone project. This project is part of Zuitt's Career Developer Program main course. In this project I used HTML to lay the structures of my website, followed by Bootstrap and CSS to give it some styles. I struggled with the syntax because I am still not familiar with it, but it was nice to brainstorm with myself sometimes.</p>
					  </div>
					</div>
					<!-- Project 1 End -->

					<!-- Project 2 Start -->
					<div class="card col-md-4 mb-3 mb-xl-0 mr-md-4 ml-md-4">
					  <div class="card-body">
					  	<img src="./images/ecommerce.png" class="card-img-top img-fluid">
					  	<h5 class="card-title mt-3">Ecommerce API</h5><h5 class="card-subtitle text-muted mb-2">Back-End Development</h5>
					    <p class="card-text text-justify">This project is going to be the second one. I am excited to learn another set of tools. It's a bit scary and overwhelming but our instructors are the best.</p>
					  </div>
					</div>
					<!-- Project 2 End -->

					<!-- Project 3 Start -->
					<div class="card col-md-4 mb-3 mb-xl-0">
					  <div class="card-body">
					  	<img src="./images/react.png" class="card-img-top">
					  	<h5 class="card-title mt-3 img-fluid">React Application Front-End</h5><h5 class="card-subtitle text-muted mb-2">Full Stack Development</h5>
					    <p class="card-text text-justify">This part of the project section is for the last Capstone of the Career Developer Program by Zuitt Coding Bootcamp. I do not have any idea how to do this, but with my classmates and instructors, I believe that we will be able to pull this through, too.</p>
					  </div>
					</div>
					<!-- Project 3 End -->

				</div>
				<!-- Project Card End -->
			</div>
			<!-- Container for Projects End -->
		</section>
		<!-- Projects Section End -->


		<!-- Tools Section Start -->
		<section class="container-fluid text-center min-vh-100" id="tools">

			<h2 id="tools-title">Tools</h2>

			<div class="d-flex flex-sm-column">
	            <div class="d-md-flex justify-content-center align-items-center">
	                <img id="tools-icon" width="150" src="./images/tools/logo-html5.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-css3.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-bootstrap.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-javascript.png"/>
	            </div>
	            <div class="d-md-flex justify-content-center align-items-center">
	                <img id="tools-icon" width="150" src="./images/tools/logo-mongodb.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-nodejs.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-expressjs.png"/>
	                <img id="tools-icon" width="150" src="./images/tools/logo-sublime-text-3.png"/>
	            </div>
	        </div>

		</section>
		<!-- Tools Section End -->


		<!-- Contact Section Start -->
		<section class="container-fluid text-left min-vh-100" id="contact">

			<h2 id="contact-title">Contact</h2>

			<div class="d-sm-none d-md-flex flex-md-row pl-md-4">
				
				<img src="./images/Contact.png" class="col-md-5 img-fluid">

			
				<!-- Contact Me Form Start -->
				<div class="col-sm-12 col-md-7 pr-md-4">
					
					<form class="p-3 round-border-1 rounded-top rounded-bottom p-2" action="./index.html">
						<!-- Name Input Start -->
					  <div class="form-group">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" id="name" aria-describedby="emailHelp" required>
					  </div>
					  <!-- email input start -->
					  <div class="form-group">
					    <label for="email">Email</label>
					    <input type="email" class="form-control" id="email" required>
					  </div>
					  <!-- contact number input start -->
					  <div class="form-group">
					    <label for="subject">Subject</label>
					    <input type="text" class="form-control" id="subject" required>
					  </div>
					  <!-- message textarea start -->
					  <div class="form-group">
					    <label for="message">Message</label>
					    <textarea class="form-control" id="message" rows="4" cols="40" required></textarea>
					  </div>
					  <!-- send email btn start -->
					  <button type="submit" class="btn">Send Email</button>
					</form>

				</div>
				<!-- Contact Me Form End -->
			</div>

		</section>
		<!-- Contact Section End -->


		<!-- Footer Section Star -->
		<footer class="container-fluid text-left" id="footer">
			<div id="footer-content-container">
				<p class="text-left">Luz Irene L. Cortez | Web Developer</p>
				<p>Surigao City, Surigao del Norte</p>
				<p>
					Do you want to be a developer too? Check out <a href="https://zuitt.co/" target="_blank">Zuitt's Coding Bootcamp</a>
				</p>
				<p class="text-right float-right">
					<a href="./index.html">Top</a>
				</p>
			</div>
		</footer>
		<!-- Footer Section End -->

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	</body>
</html>